## libgearman-client-perl 1.11

=== debian/changelog ===
libgearman-client-perl (1.11-3) unstable; urgency=medium

  * Team upload

  * add a patch usiing random ports for the test servers
    Closes: #723940 -- test fail when port 9050 is in use
  * drop trailing slash from metacpan URLs
  * declare conformance with Policy 3.9.5 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 09 Jan 2014 17:03:46 +0200

libgearman-client-perl (1.11-2) unstable; urgency=low

  * Team upload.

  [ Richard Wallman ]
  * Fixed issue with Workers never connecting to servers (Closes: #611355)
 
  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add gearman-server, netbase as build dependencies to enable tests.
  * Switch to "3.0 (quilt)" source format.
  * Remove quilt framework.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 May 2013 16:58:43 +0200

libgearman-client-perl (1.11-1) unstable; urgency=low

  * Take over package (Closes: #549364)
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Use new short debhelper 7 rules format
  * No longer install README and HACKING
  * Update watch file to match upstream
  * Standards-Version 3.8.3 (drop perl version dep)
  * Add myself to Uploaders and Copyright
  * Slight rewrite of the control description
  * Refresh copyright information to DEP5 format
  * Add patch to fix POD errors
  * Breaks gearman-server (<< 1.11), Build-Conflicts with it (there is
    no Build-Breaks)

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 02 Feb 2010 14:09:43 -0500

libgearman-client-perl (1.09-1) unstable; urgency=low

  * Initial release (Closes: #429354)

 -- Pascal Hakim <pasc@debian.org>  Thu, 23 Aug 2007 23:14:50 +1000
