## libgearman-client-perl 1.130.004

=== debian/changelog ===
libgearman-client-perl (1.130.004-1) unstable; urgency=medium

  [ Nick Morrott ]
  * Import Upstream version 1.130.004
  * Refresh build dependencies
  * Drop fix-server-connection-error.patch (applied upstream)
    (Closes: #611355)
  * Drop test-random-ports.patch (upstream changes)
  * Add debian/upstream/metadata

  [ gregor herrmann ]
  * Use search.cpan.org in debian/{control,copyright,watch}. The
    distribution is not (anymore?) on MetaCPAN.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 10 Aug 2016 20:16:31 +0100

libgearman-client-perl (1.12.009-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Refresh 2 patches (offset).
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.
  * Mention module name in long description.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Imported Upstream version 1.12.009
  * Add myself to Uploaders
  * Remove fix-pod-errors.patch (fixed upstream)
  * Update fix-server-connection-error.patch (source changes)
  * Bump Standards-Version to 3.9.8
  * Fix typo in long package description

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 26 Jul 2016 02:08:50 +0100
