=== debian/control ===
Source: libgearman-client-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libstring-crc32-perl,
                     libtest-exception-perl,
                     libtest-timer-perl,
                     gearman-server,
                     netbase
Build-Conflicts: gearman-server (<< 1.11)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgearman-client-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgearman-client-perl.git
Homepage: http://search.cpan.org/dist/Gearman/

Package: libgearman-client-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libstring-crc32-perl
Breaks: gearman-server (<< 1.11)
Description: client for the Gearman distributed job system
 Gearman is a system to farm out work to other machines, dispatching function
 calls to machines that are better suited to do work, to do work in parallel,
 to load balance lots of function calls, or to call functions between
 languages.
 .
 This package contains the Gearman::Client module, a client class for the
 Gearman distributed job system, providing a framework for sending jobs to one
 or more Gearman servers. For more information, see
 <URL:http://www.danga.com/gearman/>.
