## libgearman-client-perl 2.004.008

=== debian/changelog ===
libgearman-client-perl (2.004.008-1) unstable; urgency=medium

  * Team upload.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Import upstream versions 2.002.004, 2.004.008.
  * Update debian/upstream/metadata.
  * Update build and runtime dependencies.
  * Update years of packaging copyright.
  * debian/rules: forbid DNS queries during tests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Jun 2017 21:49:29 +0200
