=== debian/control ===
--- 
+++ 
@@ -1,17 +1,22 @@
 Source: libgearman-client-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           Nick Morrott <knowledgejunkie@gmail.com>
+Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
+Build-Depends-Indep: gearman-server,
+                     libfile-which-perl,
+                     libio-socket-ssl-perl,
+                     liblist-moreutils-perl,
+                     libproc-guard-perl,
                      libstring-crc32-perl,
                      libtest-exception-perl,
+                     libtest-tcp-perl (>= 2.17),
                      libtest-timer-perl,
-                     gearman-server,
-                     netbase
+                     netbase,
+                     perl (>= 5.19.8) | libio-socket-ip-perl,
+                     perl
 Build-Conflicts: gearman-server (<< 1.11)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgearman-client-perl.git
@@ -22,7 +27,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libstring-crc32-perl
+         libio-socket-ssl-perl,
+         liblist-moreutils-perl,
+         libstring-crc32-perl,
+         perl (>= 5.19.8) | libio-socket-ip-perl
 Breaks: gearman-server (<< 1.11)
 Description: client for the Gearman distributed job system
  Gearman is a system to farm out work to other machines, dispatching function
