## libgearman-client-perl 2.004.012

=== debian/changelog ===
libgearman-client-perl (2.004.012-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.004.012.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jan 2018 23:24:43 +0100
