=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: gearman-server,
                      libfile-which-perl,
                      libio-socket-ssl-perl,
@@ -18,7 +18,7 @@
                      perl (>= 5.19.8) | libio-socket-ip-perl,
                      perl
 Build-Conflicts: gearman-server (<< 1.11)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgearman-client-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgearman-client-perl.git
 Homepage: http://search.cpan.org/dist/Gearman/
