=== debian/watch ===
version=3
https://metacpan.org/release/Gearman   .*/Gearman-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
http://search.cpan.org/dist/Gearman/   .*/Gearman-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
