## libgearman-client-perl 2.004.015

=== debian/changelog ===
libgearman-client-perl (2.004.015-3) unstable; urgency=medium

  * Team upload.
  * Make test dependency on gearman-server versioned to enable more tests,
    see #1076226.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Sep 2025 18:26:52 +0200

libgearman-client-perl (2.004.015-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.

  [ Alexandre Mestiashvili ]
  * d/control:
   - update policy to 4.7.2
   - remove dual dependency on perl|libio..
   - remove Priority: optional field, since it is the default
  * Apply cme fix dpkg, remove Contact field from d/upstream/metadata
  * Update d/copyright, add myself
  * d/patches, rename gearmand to gearmand-perl, affected by #1076226
  * d/patches, add patch fixing a typo

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Sep 2025 20:25:51 +0200

libgearman-client-perl (2.004.015-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Nick Morrott ]
  * New upstream version 2.004.015
  * Declare compliance with Debian Policy 4.2.1 (no changes)
  * debian/changelog: remove trailing whitespace

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 30 Aug 2018 03:04:11 +0100

libgearman-client-perl (2.004.014-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 2.004.014.
  * debian/watch: drop second upstream location.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Mar 2018 20:03:25 +0200
