=== debian/control ===
Source: libgearman-client-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Nick Morrott <knowledgejunkie@gmail.com>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 gearman-server (>= 1.130.1-3~) <!nocheck>,
 libfile-which-perl <!nocheck>,
 libio-socket-ip-perl <!nocheck>,
 libio-socket-ssl-perl <!nocheck>,
 liblist-moreutils-perl <!nocheck>,
 libproc-guard-perl <!nocheck>,
 libstring-crc32-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-tcp-perl <!nocheck>,
 libtest-timer-perl <!nocheck>,
 netbase <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgearman-client-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgearman-client-perl.git
Homepage: https://metacpan.org/release/Gearman

Package: libgearman-client-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libio-socket-ip-perl,
 libio-socket-ssl-perl,
 liblist-moreutils-perl,
 libstring-crc32-perl,
Description: client for the Gearman distributed job system
 Gearman is a system to farm out work to other machines, dispatching function
 calls to machines that are better suited to do work, to do work in parallel,
 to load balance lots of function calls, or to call functions between
 languages.
 .
 This package contains the Gearman::Client module, a client class for the
 Gearman distributed job system, providing a framework for sending jobs to one
 or more Gearman servers. For more information, see
 <URL:http://www.danga.com/gearman/>.
