=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	# no DNS queries
	RES_OPTIONS=attempts:0 dh_auto_test
