=== debian/watch ===
version=4
https://metacpan.org/release/Gearman   .*/Gearman-v?@ANY_VERSION@@ARCHIVE_EXT@$
